.title,.title-s{
	display: none;
}
.title i{
	margin-right: 5px;
}
.recommend{
	display: none;
}
.recommend li a,.plist li a{
	color: inherit;
	text-decoration: none;
	display: block;
}

#carousel{
	overflow: hidden;
	display: none;
}
#carousel .left .fa,
#carousel .right .fa{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 30px;
	height: 30px;
	margin: -15px 0 0 -15px;
}
#carousel img{
	width: 100%;
}
#carouselFreePostage{
	height: 320px;
	line-height: 320px;
}
.txtP{
	background: #fff;
	max-width:1200px;
	margin:25px auto;
	padding: 10px 10px 20px;
	border-radius: 5px;
}
@media (max-width: 767px){
	#myCarousel{
		height: 150px;
		overflow: hidden;
	}
	#myCarousel img{
		width: 100%;
	}
	.carousel-indicators{
		bottom: 0;
	}
	
	#menu{
		padding: 10px 0;
	}
	.title{
		border-bottom: 1px solid #e5e5e5;
		border-top: 1px solid #e5e5e5;
		height: 40px;
		line-height: 40px;
		background-color: #fff;
		padding: 0 10px;
	}
	.mbg{
		background: url(../images/recommendbg.jpg);
		background-size: cover;
	}
	.mbg .main{
		overflow-y: auto;
		height: 320px;
		-webkit-overflow-scrolling: touch; 
		overflow-scrolling: touch; 
	}
	.mbg .plist{
		height: 320px;
		margin: 0;

		width: auto;
		min-width: 320px;
		font-size: 0;
    	white-space: nowrap;

	}
	.mbg .plist li{
		width: 179.5px;
		height: 300px;
		margin: 10px 0 10px 10px;
		padding: 0;

		display: inline-block;
		font-size: 16px;
	}
	.mbg .plist li:last-child{
		margin-right: 10px;
	}
	.mbg .plist .imgs{
		width: 179.5px;
		height: 179.5px;
		padding: 0;
		position: relative;
		top: 0;	
		margin: 0;
	}
	.mbg .pname,.mbg .price{
		line-height: 140% !important;
		text-align: center;
		margin-left: 10px;
	}
	.mbg .pname{
		border-bottom: 1px solid rgba(0,0,0,.15);
		height: 50px !important;
	}

	.recommend li .price{
		height: 40px;
		margin-top: 10px;
		text-align: center;
	}
	.recommend .price span{
		display: block;
		height: 20px;
		line-height: 20px;
		margin-left: 0;
	}
	#carousel{
		height: 200px;
	}
	#carouselFreePostage{
		height: 100px;
		line-height: 100px;
	}
	.txtP{
		width: 95%;
	    padding: 10px 10px 5px 10px;
	    border: 1px solid #dfdfdf;
	    border-radius: 5px;
	}
	.txtP p{
		margin: 0;
	}
}	
@media (min-width: 768px){
	.main{
		max-width: 1200px;
	}
	
	.banner .warp-1,.recommend,#menu{
		position: relative;
	}

	.menu .main{
		min-height: 200px;
	}
	#myCarousel{
		height: 400px;
		overflow: hidden;
	}
	#myCarousel img{
		width: 100%;
	}
	#myCarousel .carousel-caption{
		bottom: 60px;
		background: -webkit-linear-gradient(left,rgba(0,0,0,.0),rgba(116,110,150,.9) 20%,rgba(116,110,150,.9) 80%,rgba(0,0,0,.0) 100%); /* Safari 5.1 - 6.0 */
		background: -o-linear-gradient(right,rgba(0,0,0,.0),rgba(116,110,150,.9) 20%,rgba(116,110,150,.9) 80%,rgba(0,0,0,.0) 100%); /* Opera 11.1 - 12.0 */
		background: -moz-linear-gradient(right,rgba(0,0,0,.0),rgba(116,110,150,.9) 20%,rgba(116,110,150,.9) 80%,rgba(0,0,0,.0) 100%); /* Firefox 3.6 - 15 */
		background: linear-gradient(right,rgba(0,0,0,.0),rgba(116,110,150,.9) 20%,rgba(116,110,150,.9) 80%,rgba(0,0,0,.0) 100%); /* 标准的语法 */
	}
	#warp .warp-2{
		height: 150px;
	}
	.warp-2 .main div{
		display: block;
		width: 20%;
		height: 100%;
		line-height: 150px;
		float: left;
	}
	.warp-2 div span{
		display: inline-block;
		vertical-align: top;
		margin-left: -60px;
		color: #fff;
		font-size: 2rem;
	}


	.recommend ul:after,.plist:after{
		display: block;
		content: '';
		width: 0;
		clear: both;
		visibility: hidden;
	}

	/*精选商品*/
	.recommend{
		padding-top: 10px;
		background-color: rgba(156,156,156,.15);
		background-color: #fff;
	}
	.recommend .main{
		padding: 10px 0 60px 0;
	}

	/*推荐商品*/

	.title{
		text-align: center;
		margin-top: 20px;
		height: 50px;
		line-height: 50px;
		font-size: 3.5rem;
	}
	.title .main{
		height: 50px !important;
		min-height: 50px !important;
		padding: 0 !important;
		background-color: transparent !important; 
	}
	.title .main>*{
		float: left;
	}
	.title .line{
		display: block;
		width: 40%;
		height: 1px;
		margin-top: 25px;
		margin-right: 0;
	}
	.title span{
		display: block;
		width: 20%;
	}
	.title-s{
		text-align: center;
		color: #8c8c8c;
		font-size: 1.8rem;
		margin-bottom: 10px;
	}
	.menu{
		padding-top: 10px;
		background-color: #f5f5f5;
	}
	.menu .main{
		background-color: transparent;
		padding: 10px 0 10px 0;
		margin-bottom: 0;
	}

	#carousel{
		height: 500px;
	}
	
}